ONVIF::Analytics::Types::PolylineArray(3)

NAME
ONVIF::Analytics::Types::PolylineArray

DESCRIPTION
Perl data type class for the XML Schema defined complexType PolylineArray from the namespace http://www.onvif.org/ver10/schema.

  PROPERTIES
The following properties may be accessed using get_PROPERTY / set_PROPERTY methods:

•   Segment

•   Extension

METHODS

  new
Constructor. The following data structure may be passed to new():

 { # ONVIF::Analytics::Types::PolylineArray
   Segment =>  { # ONVIF::Analytics::Types::Polyline
     Point => ,
   },
   Extension =>  { # ONVIF::Analytics::Types::PolylineArrayExtension
   },
 },

AUTHOR
Generated by SOAP::WSDL